Ignore:
Timestamp:
Sep 4, 2010, 3:38:19 PM (7 years ago)
Author:
michaelld@…
Message:

OpenSSL requires 'makedepend' to make depends during build. No rev
bump because it's just a build dependency and if one has already built
it then there's no need to rebuild it (since clearly makedepend is
already installed). Adding in without a ticket because it's such a
simple change.

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.